Subject: The "RSVP scaling problem"

From: Bob Braden <[email-masked]>
Date: Mon, 24 Jan 2000 19:52:52 GMT

*> signaling/management support.  This is almost as odd as not seeing a
  *> decent paper on the so called RSVP scalability problem. In fact I have
  *> yet to read that 'va-paper' that heralded RSVP's demise. Most
  *> discussion was hearsay on RSVP's problems.  Yes signaling systems are

Andrew,

True.  At one point I actually wrote up something about RSVP scaling, but
it got caught in the then-current RSVP/IESG politics and was tossed out.

RSVP was the victim, whether deserved or not, of character assassination
by sound bite.

Bob